@media (max-width: 1100px) {
    * {
        box-sizing: border-box;
    }
    #header {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    #header .lnb {
        left: 0;
        top: 60px;
        background: rgba(255,255,255,.9);
        width:100%;
        overflow: hidden;
    }
    #header .lnb.on {
        height: auto;
    }
    #header .btn_location {
        display: none;
    }
    #header .lnb ul {
        display: flex;
    }
    #header .lnb li {
        float: none;
        display: block;
        width: 50%;
        margin: 0 !important;
        padding: 12px;
    }
    #container .spot_company {
       padding: 30px; 
       width: 100%;
    }
    #container .spot .wrap_txt_sub .txt01 {
        font-size: 25px;
    }
    .company_cnt01 .wrap_inner {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    .company_cnt01 .txt_greeting {
        width: 100%;
    }
    .company_cnt01 {
        background-position: 68% center;
    }
    .company_cnt02 .list_summary {
        width:100%;
    }
    .wrap_inner {
        width:100%;
    }
    .company_cnt02 .list_summary li {
        float: none;
    }
    .company_cnt02 .list_summary li .ico {
        margin: 30px auto 0;
    }
    .company_cnt03 {
        width:100%;
    }
    .company_cnt03 > .wrap_inner {
        display:none;
    }
    #daumRoughmapContainer1508811812919 {
        width:100% !important;
    }
    #footer .inner_footer {
        width:100%;
        padding-right: 30px;
        padding-left: 30px;
    }
    #footer .copy {
        float: none;
    }
    .notice_wrap {
        width:100% !important;
    }
    td input.text01 {
        width: auto !important;
    }
    td textarea.text01 {
        width: 100% !important;
    }
    .business_cnt02 .list_partner li {
        width: 50%;
    }
    .wrap_thumb .list_thumb li {
        width: 50%;
    }
    .wrap_thumb .list_thumb li .img img {
        object-fit: cover;
    }
    .main_link {
        width:100%;
        
    }
    .main_link .list_link li {
        width:100%;
        display: block;
        float: none;
        margin-bottom: 30px;
    }
    #container .spot .wrap_txt_sub {
        position: static;
    }
    #container .spot {
        height: auto;
        padding: 180px 30px 70px 30px;
    }
}
